{% load staticfiles %}

<div class="container rules">
    <br>
    <h5>
        Beat the street is a DIG event that allows you to buy and sell stocks using virtual money. The player with the highest cash wins the game.
    </h5>
    <hr><br>
    <h1>Rules</h1>
    <hr>
    <ol>
        <li>Beat the street will commence at 9:15 AM on 15th Sept 2019.</li>
        <li>NASDAQ opens at 8:00 PM and closes at 2.30 AM (IST). The price of stocks are updated only in this period.</li>
        <li>Learn more about NASDAQ Timings <a href="http://www.nasdaq.com/about/trading-schedule.aspx" target="_blank">here</a>.</li>
        <li>Contest will conclude at 3:30PM on 21st Sept 2019.</li>
        <li>Person with maximum total asset wins.</li>
        <li>A player must participate in fruitful trade at-least once in order to win.</li>
    </ol>
    <hr><br>
    <h1>Note</h1>
    <hr>
    <ol>
        <li>Stock prices are updated every minute.</li>
        <li>Leaderboard is updated every minute.</li>
        <li>You may notice some after hour fluctuations in stock prices that are normal.</li>
    </ol>
</div>
